[Desktop Entry]
Type=MimeType
MimeType=audio/x-karaoke
Icon=sound
Patterns=*.kar;*.KAR;
Comment=Karaoke file
Comment[ca]=Fitxer karaoke
Comment[cs]=Karaoke soubor
Comment[da]=Karaoke-fil
Comment[de]=Karaoke-Datei
Comment[el]=Αρχείο karaoke
Comment[eo]=Karaoko-dosiero
Comment[es]=Archivo Karaoke
Comment[et]=Karaoke fail
Comment[fi]=Karakoetiedosto
Comment[fr]=Fichier de karaoké
Comment[gl]=Ficheiro Karaoke
Comment[he]=יקוירק ץבוק
Comment[hr]=Karaoke datoteka
Comment[hu]=Karaoke-fájl
Comment[is]=Karaoke-skrá
Comment[it]=File Karaoke
Comment[ja]=カラオケファイル
Comment[ko]=가라오케 파일
Comment[lt]=Karaoke byla
Comment[lv]=Karaoke fails
Comment[mi]=Könae Karaoke
Comment[mk]=Karaoke датотека
Comment[nl]=Karaoke-bestand
Comment[no]=Karaokefil
Comment[no_NY]=Karaoke-fil
Comment[oc]=Fiqui�R karaoke
Comment[pl]=Plik Karaoke
Comment[pt]=Ficheiro Karaoke
Comment[pt_BR]=Arquivo Karaokê
Comment[ro]=Fişier MIDI karaoke
Comment[ru]=Файл karaoke
Comment[sk]=Karaoke súbor
Comment[sl]=Datoteka karaoke
Comment[sr]=Karioke fajl
Comment[sv]=Karaoke-fil
Comment[ta]=¸§Ã¡ì¸¢ §¸¡ôÒ
Comment[tr]=Karaoke dosyası
Comment[uk]=Файл Karaoke
Comment[zh_CN.GB2312]=Karaoke 文件
Comment[zh_TW.Big5]=Karaoke 檔案
